<!DOCTYPE HTML>
<html>
    <head>
        <title>Developer Portfolio</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="./style.css">
        <link href="https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:wght@300;400;500&display=swap" rel="stylesheet">
    </head>
    <body class="myBackground1">

    <nav class="container myBackground3">
        <!-- Navbar -->
        <div class="d-flex justify-content-center gap-4 p-2 fs-5 shadow-sm sticky-top">
            <a href="#" class="text-decoration-none text-light">
                Home
            </a>
            <a href="#" class="text-decoration-none text-light">
                About Me
            </a>
            <a href="#" class="text-decoration-none text-light">
                Projects
            </a>
        </div>
        <!-- End of Navbar -->

    </nav>
    <main class="container">
        <!-- About Me -->
        <div class="d-flex flex-column align-items-center mt-5">
            <div class="text-center">
                <img class="w-25 rounded-circle mb-5" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>    
            </div>

            <p class=" mt-3 w-50 text-center">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>
        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="d-flex justify-content-between text-dark myBackground2 p-3 mt-5">
            <div class="d-md-flex flex-column align-items-center m-3 pt-2 myBackground1">
                <img class="w-75 mb-3 mt-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="d-flex flex-column align-items-center m-3 pt-2 myBackground1">
                <img class="w-75 mb-3 mt-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="d-flex flex-column align-items-center m-3 pt-2 myBackground1">
                <img class="w-75 mb-3 mt-3" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="myBackground3 text-center text-light mt-2 mb-2">
            <p class="p-3">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
    </main>



    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    </body>
</html>
